### Method

# Gtk ShortcutTriggerto_string

#### Declaration [src]

    char*
    gtk_shortcut_trigger_to_string (
      GtkShortcutTrigger* self
    )

#### Description [src]

Prints the given trigger into a human-readable string.

This is a small wrapper around `gtk_shortcut_trigger_print()` to help when debugging.

#### Return value

Type: `char*`

A new string.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.